/* 
    Document   : pifi-skin
    Created on : 19/10/2010, 01:00:57 PM
    Author     : roberto
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

.celda-etiqueta{
    background: none repeat scroll 0 0 #F3F3F3;
    text-align: left;
    white-space: pre;

    padding: 1px 0 1px 5px;
    width: 135px;
}

.etiqueta{
    color: #000000;
    font-weight: bold;
    font-size: 11px;
}

.celda-dato{
    background: none repeat scroll 0 0 #FFFFFF;
    text-align: left;
    white-space: normal;

    padding: 1px 0 1px 5px;
}

.mine-button {
    outline: 0;
    margin: 0 4px 0 0;
    padding: 0 1em;
    height: 2em;
    text-decoration: none !important;
    cursor: pointer;
    position: relative;
    text-align: center;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px
}

.etiqueta_estatus {
    background-color: #ccccff;
    font-weight: 500;
    width: 110px;
}

.valor_estatus {
    background-color: #e9e9ff;
    width: 390px;
}